Instalar no Android

Olá pessoal qual a versão miníma do android para instalar no celular, tenho a versão android 4.03 não estou conseguindo

att
Gilberto

Oi!
Você precisa de pelo menos Android 4.1 para executar aplicativos de fuse. Por favor, ter um olhar para as plataformas suportadas